@charset "UTF-8";


/* responsive css start */

@media (max-width: 1850px) {
	.row .vineyards {
			margin-top: -2%;
	}
	#bookContent {

	}	
}
@media (max-width: 1500px) {
	#teamCat.component {
		right: -320px;
	}
	.buywine-options {
		margin-left: -170px;
	}
}
@media (max-width: 1366px) {
	#bookBackground {
		height: 656px;
		width: 900px;
	    margin-top: -50px;
	}
	#bookContent {
	    max-width: 75%
	}
	#blogLink {
		margin-top: 60px;
	}
	#teamLink {
		margin-top: 60px;
	}
		.stacked-polaroid > div.polaroid:nth-child(2) {
			position: relative;
			left: -30px;
			top: -250px;
		}
	#teamCat.component {
		right: -390px;
		bottom: -120px;
		transform: rotate(10deg);
	}
	.reviews {
		height: 455px;
	}
	#wineTypes.component {
		margin-right: -100px;
		margin-left: -50px;
	}
}
@media (max-width: 1199px) {
	#bookContent {
		
	}
	#teamCat.component {
		display: none;
	}
	.buywine-options {
		height: 330px;;
	}
}
@media (max-width: 1080px) { }
@media (max-width: 1024px) {
	#teamLink.component {
		margin-top: 100px;
		margin-right: -50px;
	}
	#winesLink.component {
		margin-right: -100px;
	}
	.stacked-polaroid > div.polaroid:nth-child(2) {
		position: relative;
		left: -20px;
		top: -180px;
    }	
    #wineMags.component {
	    margin-left: -40px;
	    margin-right: -100px;
    }
    .buywine-options {
    	height: 300px;
    	margin-left: -130px;
	}
	#videos.component img {
	    height: 300px;
		margin-left: 50px;
	}
}
@media (max-width: 823px) {
	#bookContent {
		max-width: 80%;
	    margin-top: 13%;
	}
		.our-wines-links a, .blog-nav-links a {
			margin-right: 0;
		}
		.our-wines-links .pinotnoir, .blog-nav-links a.link1 {
	    	margin-top: 15%;
		}
		.our-wines-links .riesling, .blog-nav-links a.link2 {
	    	margin-top: 29%;
		}
		.our-wines-links .chardonnay, .blog-nav-links a.link3 {
		    margin-top: 41.5%;
	    	margin-right: -2%;
		}
		.our-wines-links .others, .blog-nav-links a.link4 {
	    	margin-top: 56%;
		    margin-right: -1.5%;
		}
		.our-wines-links .reviews {
			margin-right: 29% !important;
		}
		.our-wines-links .cellar {
			margin-right: 17% !important;
		}

			.OurWines .our-wines-links a {
				margin-right: -1%;
			}
			.OurWines .our-wines-links .riesling {
				margin-top: 29%;
			}
			.OurWines .our-wines-links .chardonnay {
			    margin-right: -2%;
			}
			.OurWines .our-wines-links .others {
				margin-top: 56%;
				margin-right: -1.5%;
				width: 9%;
			}

		.blog-nav-links a.link2 {
	    	margin-top: 26%;
		}
		.blog-nav-links a.link3 {
			margin-top: 36.5%;
		}
		.blog-nav-links a.link4 {
			margin-top: 49%;
	    }

	#bookBackground.biodynamics {
    	height: 620px;
	    width: 815px;
    }
    .biodynamics #bookContent {
    	margin-left: 14%;
	    margin-right: 11%;
    }
    .readmore {
	    bottom: 65px;
    }
    #bookBackground.our-wines {
    	height: 636px;
	    width: 800px;
    }
    .buywine-options {
    	margin-left: -80px;
	}
    #bookBackground.our-wine #bookContent {
	    margin-left: 11%;
		margin-right: 9%;
		margin-top: 14%;
	}
    #bookBackground.blair-blog {
	    height: 596px;
	    width: 800px;
    }
    .blog-nav-links a.link3 {
	    margin-right: -1px;
    }
	#FeltonRoadPaymentForm_OrderForm > div.btn-toolbar > .action.btn {
		font-size: .6rem;
	}	    
}
@media (max-width: 812px) {
	.our-wines-links a, .blog-nav-links a {
    	margin-right: -5px;
	}
	
	.OurWines .our-wines-links a {
    	margin-right: -2%;
	}
	.OurWines .our-wines-links .chardonnay {
	    margin-top: 43.5%;
    	margin-right: -3%;
	}
	.OurWines .our-wines-links .others {
	    margin-top: 57%;
    }
    .blog-nav-links a.link5 {
    	margin-top: 61%;
	}
}
@media (max-width: 768px) {
	#bookBackground.blair-blog {
    	height: 530px;
	    width: 750px;
    }
	#bookContent h5, #bookContent h6 {
		font-size: .7rem;
	}
	#bookContent {
		max-width: 85%;
	}	
	#bookBackground {
    	height: 615px;
	    width: 100%;
	    margin-top: -30px;
	}
		.our-wines-links a, .blog-nav-links a {
			margin-right: -2%;
		}
		
		.OurWines .our-wines-links a {
			margin-right: 0%;
		}
		.OurWines .our-wines-links .riesling {
			margin-top: 27%;
		}
		.OurWines .our-wines-links .chardonnay {
			margin-top: 40.5%;
		    margin-right: -1%;
		}
		.OurWines .our-wines-links .others {
			margin-top: 53%;
			margin-right: 0;
		}
		.blog-nav-links a {
			margin-right: 1%;
		}
		.blog-nav-links a.link1 {
			margin-top: 13%;
		}
		.blog-nav-links a.link4 {
			margin-right: 0.5%;
			margin-top: 47%;
		}
	#openingHours .content {
		left: 50px;	
	}
	#vineyardMap.col {
		margin-left: -130px;
		margin-right: -50px;
	}
	#vineyardMap img.vineyard-map-image { 
		transform: rotate(-15deg);
	}
	#bookBackground.biodynamics {
		width: 740px;
		height: 570px;
	}
	.biodynamics #bookContent {
	    margin-left: 12%;
	    margin-right: 9%;
	    margin-top: 10%;
	    margin-bottom: 16%;
    }
    .readmore {
	    bottom: 70px;
		left: 60px;
	    right: 60px;
    }
	#bookBackground.our-wines {
		height: 566px;
		width: 740px;
	}
	.vintage #currentWines {
		margin-left: -5%;
	}
	.vintage .left-nav, .vintage .post {
		max-height: 380px;
	}
	.Reviews #bookContent {
		margin-left: 9%;
		margin-right: 9%;
	}
	.reviews .left-nav, .reviews .post {
		max-height: 375px;
	}
	.buywine-options {
		margin-right: -100px;
		margin-left: -20px;
	}
	
}    
@media (max-width: 731px) {
	#bookBackground {
	    height: 575px;
    }
    #bookContent {
	    -webkit-column-gap: 8%;
	    -moz-column-gap: 8%;
	    column-gap: 8%;
	    -webkit-column-width: 100px;
	    -moz-column-width: 100px;
		column-width: 100px;
	    max-width: 82%;
    }
    	.OurWines .our-wines-links a {
			margin-right: -1%;
		}
		.OurWines .our-wines-links .riesling {
			margin-top: 29%;
		}
		.OurWines .our-wines-links .chardonnay {
		    margin-top: 42%;
		    margin-right: -3%;
		}
		.OurWines .our-wines-links .others {
			margin-top: 56%;
		    margin-right: -8px;
		}	
		
		.blog-nav-links a {
			margin-right: 0%;
		}
	
	.paper-content.p-5 {
		padding: 1rem !important;
	}
	table {
		margin-left: -20px;
	}
	#FeltonRoadPaymentForm_OrderForm > div.btn-toolbar {
		margin-left: -160px;
	}
	.vintage .post {
		margin-left: 0;
		margin-right: 5%;
	}	
}
@media (max-width: 720px) { 
	#bookContent {
		margin-top: 12%;
	}
	.OurWines .our-wines-links a {
    	margin-right: -3%;
	}
	.OurWines .our-wines-links .others {
	    margin-top: 57%;
    	margin-right: -12px;
	}
}
@media (max-width: 667px) {
	h1 {
    	font-size: 1.3rem;
	}
	h2 {
    	font-size: 1.1rem;
	}
	#openingHours .content {
	    left: 70px;
	    margin-top: -200px;
	    width: 150px;
	}
	#bookBackground {
	    height: 535px;
		width: 100%;
    	margin-top: -10px;
    	}
	#bookContent {
		max-width: 86%;
	}
	.readmore {
	    bottom: 60px;
	    left: 70px;
    	right: 70px;
	}
	#vineyardMap.col {
	    margin-left: -100px;
	    margin-right: -60px;
	}
	#bookBackground.biodynamics {
	    width: 640px;
	    height: 500px;
	}
	.biodynamics #bookContent {
	    margin-left: 10%;
	    margin-right: 8%;
    }
	.readmore {
	    bottom: 60px;
	    left: 60px;
	    right: 50px;
	}
	#bookBackground.our-wines {
	    height: 505px;
	    width: 640px;
	}
	.vintage .left-nav, .vintage .post {
	    max-height: 376px;
	    margin-left: 5%;
	}
	.biodynamics .readmore {
	    bottom: 45px;
	    left: 60px;
	    right: 50px;
	}
	.App_Web_BlogBlair #bookBackground {
		height: 490px;
	}
	.blair-blog #bookContent {
	    height: 62%;
	    margin-top: 20%;
	    margin-left: 5%;
		margin-right: 7%;
	}
}
@media (max-width: 640px) {
	#bookBackground {
	    height: 510px;
	}
	#bookContent {
		max-width: 85%;
    }
    #bookBackground.our-wines {
	    height: 494px;
    	width: 620px;
	}
	.vintage .post {
    	margin-left: 0%;
	}
	.App_Web_BlogBlair #bookBackground {
    	height: 460px;
	}
}
@media (max-width: 568px) {
	#bookBackground, #bookBackground.biodynamics, #bookBackground.our-wines, #bookBackground.blair-blog {
	    margin-top: 10px;
	    background: url(../images/ricepaper.png) repeat center center;
	    height: 100vh;
	}
	#bookContent {
	    height: 100%;
		column-count: 1;
		margin-top: 20%;
    }
    .blair-blog #bookContent {
	    margin-top: 35%;
	}
	.readmore {
		display: none;
	} 
	.row .vineyards {
		margin-left: 0;
	}
	.vineyards .polaroid {
		float: left; 
		display: inline-block;
		max-width: 30%;
	}
	.vineyardnav li.px-3 { 
		padding-left: 0rem !important;
		padding-right: 0rem !important;
	}
		.our-wines-links, .blog-nav-links {
			opacity: 1;
			font-weight: 600;
	    	text-align: center;
		    margin-top: 30px;
		}
		.blog-nav-links {
			margin-top: 80px;
		}
		.our-wines-links a, .blog-nav-links a {
			border: 1px solid #999999;
			opacity: 1;
	    	position: relative !important;
		    padding: 15px;
			margin: 15% 10px 0 0 !important;
		}
		.OurWines .our-wines-links a, .App_Web_Vintage .our-wines-links a, .Cellar .our-wines-links a {
			margin-left: auto !important;
			margin-right: auto !important;
			padding: 8px;
		}
		.our-wines-links .variety-links {
			margin-top: 4%;
		}
		
		.our-wines #bookContent {
			margin-top: 30%;
		}
		
		.blog-nav-links a {
		    padding: 10px;
		    margin: 15% 5px 0 0 !important;
		}

	.vintage .left-nav, .vintage .post {
	    max-height: 100%;
    	margin-left: -5%;
	}		
	.vertical {
		transform: rotate(0);
	} 
	.our-wines-links .reviews {
		margin-right: 3% !important;
	}
	.buywine-options {
    	margin-right: 0;
	    margin-left: 0;
    	height: 320px;
	}
}
@media (max-width: 414px) { 
	#openingHours .content {
    	left: 40px;
	    margin-top: -150px;
    	width: 130px;
	}
		h5 {
		font-size: 0.8rem;
	}
	nav .btn {
	    top: 125px;
    }
    .our-wines-links a, .blog-nav-links a {
	    padding: 8px;
		margin: 15% 5px 0 0 !important;
    }
    .blog-nav-links {
    	margin-top: 50px;
	}
    .blog-nav-links a {
	    padding: 6px;
    	margin: 15% 2px 0 0 !important;
	    font-size: .6rem;
    }
    .paper-content.p-5 {
	    padding: 5% !important;
    }
    #FeltonRoadPaymentForm_OrderForm > div.btn-toolbar {
    	margin-left: -250px;
	}
    .vineyardnav li.mx-3 {
	    margin-left: .25rem !important;
		margin-right: 0.25rem !important;
	}
	.buywine-options {
    	height: 200px;
	}	
	.input-group-append, .input-group-prepend {
		display: none;
	}
	.quantity-cell {
    	min-width: 80px !important;
    	width: 80px !important;
	}
}

@media (max-width: 411px) { 
}
@media (max-width: 375px) {
	nav .btn {
	    top: 115px;
	}
	h5 {
	    font-size: 0.65rem;
	}
	#openingHours .content {
	    left: 30px;
	    margin-top: -135px;
    	width: 120px;
	}
	.our-wines-links a, .blog-nav-links a {
		padding: 5px;
	}
	.blog-nav-links a {
    	padding: 2px;
	    margin: 15% 0px 0 0 !important;
    }
	.our-wines-links .variety-links {
    	margin-top: 5%;
	}
	#FeltonRoadPaymentForm_OrderForm > div.btn-toolbar {
    	margin-left: -350px;
	}
	.paper-content.p-5 {
    	padding: 3% !important;
	}
	#FeltonRoadPaymentForm_OrderForm > div.btn-toolbar > .action.btn {
    	margin-right: -24px;
	}
}
@media (max-width: 360px) {
	.our-wines-links a {
    	font-size: .65rem;
	}
	.table td, .table th {
	    padding: .6rem;
    }
}    
@media (max-width: 320px) { 
	body {
    	font-size: 11px;
	}	
	#openingHours .content {
    	left: 25px;
	    margin-top: -115px;
    	width: 100px;
	}
	h5 {
	    font-size: 0.6rem;
	}
	nav .btn {
    	top: 100px;
	}
	#bookContent {
		margin-top: 30%;
    	margin-left: 6%;
	    margin-right: 6%;
	}
		.our-wines-links {
			margin-top: 40px;
		}
		.our-wines-links a, .blog-nav-links a {
			padding: 2px;
		}
		.our-wines-links a {
    		font-size: .5rem;
		}
		.our-wines #bookContent {
			margin-top: 40%;
		}
	.paper-content.p-5 {
    	padding: 2% !important;
	}
    .vineyardnav li.mx-3 {
	    margin-left: -0.0rem !important;
    }
    .quantity-cell {
	    min-width: 70px !important;
		width: 70px !important;
	}
	#FeltonRoadPaymentForm_OrderForm > div.btn-toolbar > .action.btn {
		font-size: .6rem;
	}
	.action.w-25 {
		width: 100% !important;
		clear: both;
	}
}